/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INTRTPLDIMSCOPE') 
 CREATE TABLE T_BCM_INTRTPLDIMSCOPE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDIMENSIONID BIGINT DEFAULT 0 NOT NULL,
FMEMBERID BIGINT DEFAULT 0 NOT NULL,
FPROPERTYID BIGINT DEFAULT 0 NOT NULL,
FSCOPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FISFIX CHAR(1) DEFAULT ' ' NOT NULL,
FFIXVALUEID BIGINT DEFAULT 0 NOT NULL,
FDISPLAYMODE VARCHAR(2) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
